-- ****************************** Localization ******************************
-- v5.0
-- full translation for french and spanish client still missing!


-- ********** English: enUS/default **********
-- *** Text ***
HUNTERSTABLEINFO_NOPET = "No Pet";
HUNTERSTABLEINFO_NOTAHUNTER = "Error, you're not a hunter!";
HUNTERSTABLEINFO_MAXSTABLE = " / 25 pets in your stable";
HUNTERSTABLEINFO_FEROCITY = "Ferocity";
HUNTERSTABLEINFO_CUNNING = "Cunning";
HUNTERSTABLEINFO_TENACITY = "Tenacity";
HUNTERSTABLEINFO_EMPTYSLOT = "Empty Stable Slot";
HUNTERSTABLEINFO_NAME = "Name";
HUNTERSTABLEINFO_LEVEL = "Level";
HUNTERSTABLEINFO_FAMILY = "Family";
HUNTERSTABLEINFO_CLASS = "Class";
HUNTERSTABLEINFO_ABILITIESTITLE = "Abilities";
HUNTERSTABLEINFO_EATS = "eats";
HUNTERSTABLEINFO_ABILITIES = "abilities are";

HUNTERSTABLEINFO_Chimaera = "Chimaera";
HUNTERSTABLEINFO_CoreHound = "Core Hound";
HUNTERSTABLEINFO_Devilsaur = "Devilsaur";
HUNTERSTABLEINFO_Rhino = "Rhino";
HUNTERSTABLEINFO_ShaleSpider = "Shale Spider";
HUNTERSTABLEINFO_Silithid = "Silithid";
HUNTERSTABLEINFO_SpiritBeast = "Spirit Beast";
HUNTERSTABLEINFO_Worm = "Worm";
HUNTERSTABLEINFO_Quilen = "Quilen";
HUNTERSTABLEINFO_EXOTIC = "(E)";

HUNTERSTABLEINFO_HINT1 = "|cffffd200 Left-Click|r on the button to show all pet abilities in the tooltip.";
HUNTERSTABLEINFO_HINT2 = "|cffffd200 Shift-Left-Click|r on the button to toggle the pet frame.";
HUNTERSTABLEINFO_HINT3 = "|cffffd200 Right-Click|r on the button to show/hide hints in the tooltip.";
HUNTERSTABLEINFO_HINT4 = "|cffffd200 Shift-Right-Click|r on the button to show/hide your stabled pets in the tooltip.";
HUNTERSTABLEINFO_HINT5 = "|cffffd200 Left-Click|r on a pet entry in the tooltip to show pet's 3D model.";
HUNTERSTABLEINFO_HINT6 = "|cffffd200 Right-Click|r on a pet entry in the tooltip to show pet's abilities.";
HUNTERSTABLEINFO_HINT7 = "|cffffd200 Shift-Right-Click|r on a pet entry in the tooltip to show pet's diet.";

-- *** Pet Information ***
HUNTERSTABLEINFO_petAbilities = {
	["Basilisk"] = {17253, 126423},
	["Bat"] = {17253, 50519},
	["Bear"] = {16827, 50256, 94019},
	["Beetle"] = {17253, 90339},
	["Bird of Prey"] = {16827, 91644, 94022},
	["Boar"] = {17253, 35290},
	["Carrion Bird"] = {17253, 24423},
	["Cat"] = {16827, 24450, 93435},
	["Chimaera"] = {17253, 54644, 92380},
	["Core Hound"] = {17253, 90355, 58604},
	["Crab"] = {16827, 50245},
	["Crane"] = {49966, 126246, 126259},
	["Crocolisk"] = {17253, 50433},
	["Devilsaur"] = {17253, 54680, 90309},
	["Dog"] = {17253, 90327},
	["Dragonhawk"] = {17253, 34889},
	["Fox"] = {17253, 90347, 90314},
	["Goat"] = {49966, 126402},
	["Gorilla"] = {49966, 26090},
	["Hyena"] = {17253, 128432},
	["Monkey"] = {49966, 90337},
	["Moth"] = {49966, 50318},
	["Nether Ray"] = {17253, 50479},
	["Porcupine"] = {16827, 126355, 126364},
	["Quilen"] = {17253, 126393, 126373},
	["Raptor"] = {16827, 50498},
	["Ravager"] = {17253, 50518},
	["Rhino"] = {49966, 93434, 57386},
	["Scorpid"] = {16827, 50541},
	["Serpent"] = {17253, 128433},
	["Shale Spider"] = {17253, 90363, 96201},
	["Silithid"] = {17253, 90364, 54706},
	["Spider"] = {17253, 4167},
	["Spirit Beast"] = {16827, 128997, 90361, 90328},
	["Sporebat"] = {49966, 50274},
	["Tallstrider"] = {16827, 50285},
	["Turtle"] = {17253, 26064},
	["Warp Stalker"] = {17253, 35346},
	["Wasp"] = {49966, 56626},
	["Wind Serpent"] = {17253, 24844},
	["Wolf"] = {17253, 24604},
	["Worm"] = {17253, 55749, 93433},
};


HUNTERSTABLEINFO_petIcons = {
	["Basilisk"] = "Interface\\Icons\\ability_hunter_pet_crocolisk",
	["Bat"] = "Interface\\Icons\\Ability_Hunter_Pet_Bat",
	["Bear"] = "Interface\\Icons\\Ability_Hunter_Pet_Bear",
	["Beetle"] = "Interface\\Icons\\INV_Scarab_Silver",
	["Bird of Prey"] = "Interface\\Icons\\Ability_Hunter_Pet_Owl",
	["Boar"] = "Interface\\Icons\\Ability_Hunter_Pet_Boar",
	["Carrion Bird"] = "Interface\\Icons\\Ability_Hunter_Pet_Vulture",
	["Cat"] = "Interface\\Icons\\Ability_Hunter_Pet_Cat",
	["Chimaera"] = "Interface\\Icons\\Ability_Hunter_Pet_Chimera",
	["Core Hound"] = "Interface\\Icons\\Ability_Hunter_Pet_CoreHound",
	["Crab"] = "Interface\\Icons\\Ability_Hunter_Pet_Crab",
	["Crane"] = "Interface\\Icons\\ability_monk_cranekick_new",
	["Crocolisk"] = "Interface\\Icons\\Ability_Hunter_Pet_Crocolisk",
	["Devilsaur"] = "Interface\\Icons\\Ability_Hunter_Pet_Devilsaur",
	["Dog"] = "Interface\\Icons\\INV_Jewelry_Necklace_22",
	["Dragonhawk"] = "Interface\\Icons\\Ability_Hunter_Pet_Dragonhawk",
	["Fox"] = "Interface\\Icons\\INV_Misc_MonsterTail_07",
	["Goat"] = "Interface\\Icons\\ability_mount_mountainram",
	["Gorilla"] = "Interface\\Icons\\Ability_Hunter_Pet_Gorilla",
	["Hyena"] = "Interface\\Icons\\Ability_Hunter_Pet_Hyena",
	["Monkey"] = "Interface\\Icons\\Ability_Hunter_AspectOfTheMonkey",
	["Moth"] = "Interface\\Icons\\Ability_Hunter_Pet_Moth",
	["Nether Ray"] = "Interface\\Icons\\Ability_Hunter_Pet_NetherRay",
	["Porcupine"] = "Interface\\Icons\\ability_hunter_pet_boar",
	["Quilen"] = "Interface\\Icons\\ability_hunter_pet_cat",
	["Raptor"] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
	["Ravager"] = "Interface\\Icons\\Ability_Hunter_Pet_Ravager",
	["Rhino"] = "Interface\\Icons\\Ability_Hunter_Pet_Rhino",
	["Scorpid"] = "Interface\\Icons\\Ability_Hunter_Pet_Scorpid",
	["Serpent"] = "Interface\\Icons\\Spell_Nature_GuardianWard",
	["Shale Spider"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
	["Silithid"] = "Interface\\Icons\\Ability_Hunter_Pet_Silithid",
	["Spider"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
	["Spirit Beast"] = "Interface\\Icons\\Ability_Druid_PrimalPrecision",
	["Sporebat"] = "Interface\\Icons\\Ability_Hunter_Pet_Sporebat",
	["Tallstrider"] = "Interface\\Icons\\Ability_Hunter_Pet_TallStrider",
	["Turtle"] = "Interface\\Icons\\Ability_Hunter_Pet_Turtle",
	["Warp Stalker"] = "Interface\\Icons\\Ability_Hunter_Pet_WarpStalker",
	["Wasp"] = "Interface\\Icons\\Ability_Hunter_Pet_Wasp",
	["Wind Serpent"] = "Interface\\Icons\\Ability_Hunter_Pet_WindSerpent",
	["Wolf"] = "Interface\\Icons\\Ability_Hunter_Pet_Wolf",
	["Worm"] = "Interface\\Icons\\Ability_Hunter_Pet_Worm"
};


-- ********** German/Deutsch: deDE **********
--  = \195\132
--  = \195\150
--  = \195\156
--  = \195\159
--  = \195\164
--  = \195\182
--  = \195\188
if(GetLocale() == "deDE") then
	-- *** Text ***
	HUNTERSTABLEINFO_NOPET = "Kein Begleiter";
	HUNTERSTABLEINFO_NOTAHUNTER = "Fehler, Du bist kein J\195\164ger!";
	HUNTERSTABLEINFO_MAXSTABLE = " / 25 Tiere in deinem Stall";
	HUNTERSTABLEINFO_FEROCITY = "Wildheit";
	HUNTERSTABLEINFO_CUNNING = "Gerissenheit";
	HUNTERSTABLEINFO_TENACITY = "Hartn\195\164ckigkeit";
	HUNTERSTABLEINFO_EMPTYSLOT = "Leerer Stall Slot";
	HUNTERSTABLEINFO_NAME = "Name";
	HUNTERSTABLEINFO_LEVEL = "Stufe";
	HUNTERSTABLEINFO_FAMILY = "Familie";
	HUNTERSTABLEINFO_CLASS = "Klasse";
	HUNTERSTABLEINFO_ABILITIESTITLE = "F\195\164higkeiten";
	HUNTERSTABLEINFO_EATS = "isst";
	HUNTERSTABLEINFO_ABILITIES = "F\195\164higkeiten sind";
	
	HUNTERSTABLEINFO_Chimaera = "Schim\195\164re";
	HUNTERSTABLEINFO_CoreHound = "Kernhund";
	HUNTERSTABLEINFO_Devilsaur = "Teufelssaurier";
	HUNTERSTABLEINFO_Rhino = "Rhinozeros";
	HUNTERSTABLEINFO_ShaleSpider = "Schieferspinne";
	HUNTERSTABLEINFO_Silithid = "Silithid";
	HUNTERSTABLEINFO_SpiritBeast = "Geisterbestie";
	HUNTERSTABLEINFO_Worm = "Wurm";
	HUNTERSTABLEINFO_Quilen = "Qilen";
	
	HUNTERSTABLEINFO_HINT1 = "|cffffd200 Links-Klick|r auf den Button um alle Tierf\195\164higkeiten zu sehen.";
	HUNTERSTABLEINFO_HINT2 = "|cffffd200 Umschalt-Links-Klick|r auf den Button um das Begleiter Fenster zu \195\182ffnen.";
	HUNTERSTABLEINFO_HINT3 = "|cffffd200 Rechts-Klick|r auf den Button um die Hinweise im Tooltip zu verbergen.";
	HUNTERSTABLEINFO_HINT4 = "|cffffd200 Umschalt-Rechts-Klick|r auf den Button um die Begleiter im Stall zu verbergen.";
	HUNTERSTABLEINFO_HINT5 = "|cffffd200 Links-Klick|r auf einen Eintrag im Tooltip um das 3D Model des Begleiters zu sehen.";
	HUNTERSTABLEINFO_HINT6 = "|cffffd200 Rechts-Klick|r auf einen Eintrag im Tooltip um die F\195\164higkeiten des Begleiters zu sehen.";
	HUNTERSTABLEINFO_HINT7 = "|cffffd200 Umschalt-Rechts-Klick|r auf einen Eintrag im Tooltip um die Ern\195\164hrung des Begleiters zu sehen.";
	
	-- *** Pet Information ***
	HUNTERSTABLEINFO_petAbilities = {
		["Aasvogel"] = {17253, 24423},
		["Affe"] = {49966, 90337},
		["B\195\164r"] = {16827, 50256, 94019},
		["Basilisk"] = {17253, 126423},
		["Drachenfalke"] = {17253, 34889},
		["Eber"] = {17253, 35290},
		["Felshetzer"] = {17253, 50518},
		["Fledermaus"] = {17253, 50519},
		["Fuchs"] = {17253, 90347, 90314},
		["Geisterbestie"] = {16827, 93435, 90361, 90328},
		["Gorilla"] = {49966, 26090},
		["Hund"] = {17253, 90327},
		["Hy\195\164ne"] = {17253, 50271},
		["K\195\164fer"] = {17253, 90339},
		["Katze"] = {16827, 93435, 24450},
		["Kernhund"] = {17253, 90355, 58604},
		["Kranich"] = {49966, 126259, 126246},
		["Krebs"] = {16827, 50245},
		["Krokilisk"] = {17253, 50433},
		["Motte"] = {49966, 50318},
		["Netherrochen"] = {17253, 50479},
		["Qilen"] = {17253, 126393, 126373},
		["Raptor"] = {16827, 50498},
		["Raubvogel"] = {16827, 91644, 94022},
		["Rhinozeros"] = {49966, 93434, 57386},
		["Schieferspinne"] = {17253, 90363, 96201},
		["Schildkr\195\182te"] = {17253, 26064},
		["Schim\195\164re"] = {17253, 54644, 92380},
		["Schlange"] = {17253, 35387},
		["Silithid"] = {16827, 90364, 54706},
		["Skorpid"] = {16827, 50541},
		["Sph\195\164renj\195\164ger"] = {17253, 35346},
		["Spinne"] = {17253, 4167},
		["Sporensegler"] = {49966, 50274},
		["Stachelschwein"] = {16827, 126364, 126355},
		["Teufelssaurier"] = {17253, 54680, 90309},
		["Weitschreiter"] = {16827, 50285},
		["Wespe"] = {49966, 56626},
		["Windnatter"] = {17253, 24844},
		["Wolf"] = {17253, 24604},
		["Wurm"] = {17253, 55749, 93433},
		["Ziege"] = {49966, 126402}
	};
	
	HUNTERSTABLEINFO_petIcons = {
		["Aasvogel"] = "Interface\\Icons\\Ability_Hunter_Pet_Vulture",
		["Affe"] = "Interface\\Icons\\Ability_Hunter_AspectOfTheMonkey",
		["B\195\164r"] = "Interface\\Icons\\Ability_Hunter_Pet_Bear",
		["Basilisk"] = "Interface\\Icons\\ability_hunter_pet_crocolisk",
		["Drachenfalke"] = "Interface\\Icons\\Ability_Hunter_Pet_Dragonhawk",
		["Eber"] = "Interface\\Icons\\Ability_Hunter_Pet_Boar",
		["Felshetzer"] = "Interface\\Icons\\Ability_Hunter_Pet_Ravager",
		["Fledermaus"] = "Interface\\Icons\\Ability_Hunter_Pet_Bat",
		["Fuchs"] = "Interface\\Icons\\INV_Misc_MonsterTail_07",
		["Geisterbestie"] = "Interface\\Icons\\Ability_Druid_PrimalPrecision",
		["Gorilla"] = "Interface\\Icons\\Ability_Hunter_Pet_Gorilla",
		["Hund"] = "Interface\\Icons\\INV_Jewelry_Necklace_22",
		["Hy\195\164ne"] = "Interface\\Icons\\Ability_Hunter_Pet_Hyena",
		["K\195\164fer"] = "Interface\\Icons\\INV_Scarab_Silver",
		["Katze"] = "Interface\\Icons\\Ability_Hunter_Pet_Cat",
		["Kernhund"] = "Interface\\Icons\\Ability_Hunter_Pet_CoreHound",
		["Kranich"] = "Interface\\Icons\\ability_monk_cranekick_new",
		["Krebs"] = "Interface\\Icons\\Ability_Hunter_Pet_Crab",
		["Krokilisk"] = "Interface\\Icons\\Ability_Hunter_Pet_Crocolisk",
		["Motte"] = "Interface\\Icons\\Ability_Hunter_Pet_Moth",
		["Netherrochen"] = "Interface\\Icons\\Ability_Hunter_Pet_NetherRay",
		["Qilen"] = "Interface\\Icons\\ability_hunter_pet_cat",
		["Raptor"] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
		["Raubvogel"] = "Interface\\Icons\\Ability_Hunter_Pet_Owl",
		["Rhinozeros"] = "Interface\\Icons\\Ability_Hunter_Pet_Rhino",
		["Schieferspinne"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
		["Schildkr\195\182te"] = "Interface\\Icons\\Ability_Hunter_Pet_Turtle",
		["Schim\195\164re"] = "Interface\\Icons\\Ability_Hunter_Pet_Chimera",
		["Schlange"] = "Interface\\Icons\\Spell_Nature_GuardianWard",
		["Silithid"] = "Interface\\Icons\\Ability_Hunter_Pet_Silithid",
		["Skorpid"] = "Interface\\Icons\\Ability_Hunter_Pet_Scorpid",
		["Sph\195\164renj\195\164ger"] = "Interface\\Icons\\Ability_Hunter_Pet_WarpStalker",
		["Spinne"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
		["Sporensegler"] = "Interface\\Icons\\Ability_Hunter_Pet_Sporebat",
		["Stachelschwein"] = "Interface\\Icons\\ability_hunter_pet_boar",
		["Teufelssaurier"] = "Interface\\Icons\\Ability_Hunter_Pet_Devilsaur",
		["Weitschreiter"] = "Interface\\Icons\\Ability_Hunter_Pet_TallStrider",
		["Wespe"] = "Interface\\Icons\\Ability_Hunter_Pet_Wasp",
		["Windnatter"] = "Interface\\Icons\\Ability_Hunter_Pet_WindSerpent",
		["Wolf"] = "Interface\\Icons\\Ability_Hunter_Pet_Wolf",
		["Wurm"] = "Interface\\Icons\\Ability_Hunter_Pet_Worm",
		["Ziege"] = "Interface\\Icons\\ability_mount_mountainram"
	};
end


-- ********** French/Franais: frFR **********
--  = \195\160
--  = \195\162
--  = \195\167
--  = \195\168
--  = \195\169
--  = \195\170
--  = \195\174
--  = \195\175
--  = \195\180
--  = \195\187
-- espace avant ':' (?) = \194\160
if(GetLocale() == "frFR") then
	-- *** Text ***
	HUNTERSTABLEINFO_FEROCITY = "F\195\169rocit\195\169";
	HUNTERSTABLEINFO_CUNNING = "Ruse";
	HUNTERSTABLEINFO_TENACITY = "T\195\169nacit\195\169";
	--HUNTERSTABLEINFO_EATS = "mange";
	--HUNTERSTABLEINFO_ABILITIES = "capacit\195\169s sont";
	
	HUNTERSTABLEINFO_Chimaera = "Chim\195\168re";
	HUNTERSTABLEINFO_CoreHound = "Chien du Magma";
	HUNTERSTABLEINFO_Devilsaur = "Diablosaure";
	HUNTERSTABLEINFO_Rhino = "Rhinoc\195\169ros";
	HUNTERSTABLEINFO_ShaleSpider = "Araign\195\169e de schiste";
	HUNTERSTABLEINFO_Silithid = "Silithide";
	HUNTERSTABLEINFO_SpiritBeast = "Esprit de b\195\170te";
	HUNTERSTABLEINFO_Worm = "Ver";
	HUNTERSTABLEINFO_Quilen = "Quilen";
	
	-- *** Pet Information ***
	HUNTERSTABLEINFO_petAbilities = {
		["Araign\195\169e de schiste"] = {17253, 90363, 96201},
		["Araign\195\169e"] = {17253, 4167},
		["Basilic"] = {17253, 126423},
		["Charognard"] = {17253, 24423},
		["Chauve-souris"] = {17253, 50519},
		["Ch\195\168vre"] = {49966, 126402},
		["Chien du Magma"] = {17253, 90355, 58604},
		["Chien"] = {17253, 90327},
		["Chim\195\168re"] = {17253, 54644, 92380},
		["Crabe"] = {16827, 50245},
		["Crocilisque"] = {17253, 50433},
		["Diablosaure"] = {17253, 54680, 90309},
		["Esprit de b\195\170te"] = {16827, 93435, 90361, 90328},
		["Faucon-dragon"] = {17253, 34889},
		["F\195\169lin"] = {16827, 93435, 24450},
		["Gorille"] = {49966, 26090},
		["Grue"] = {49966, 126246, 126259},
		["Gu\195\170pe"] = {49966, 56626},
		["Hanneton"] = {17253, 90339},
		["Haut-trotteur"] = {16827, 50285},
		["Hy\195\168ne"] = {17253, 50271},
		["Loup"] = {17253, 24604},
		["Oiseau de proie"] = {16827, 91644, 94022},
		["Ours"] = {16827, 50256, 94019},
		["Phal\195\168ne"] = {49966, 50318},
		["Porc-\195\169pic"] = {16827, 126355, 126364},
		["Quilen"] = {17253, 126393, 126373},
		["Raie du N\195\169ant"] = {17253, 50479},
		["Raptor"] = {16827, 50498},
		["Ravageur"] = {17253, 50518},
		["Renard"] = {17253, 90347, 90314},
		["Rhinoc\195\169ros"] = {49966, 93434, 57386},
		["Sanglier"] = {17253, 35290},
		["Scorpide"] = {16827, 50541},
		["Serpent des vents"] = {17253, 24844},
		["Serpent"] = {17253, 35387},
		["Silithide"] = {16827, 90364, 54706},
		["Singe"] = {49966, 90337},
		["Sporopt\195\168re"] = {49966, 50274},
		["Tortue"] = {17253, 26064},
		["Traqueur dim."] = {17253, 35346},
		["Ver"] = {17253, 55749, 93433}
	};
	
	HUNTERSTABLEINFO_petIcons = {
		["Araign\195\169e de schiste"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
		["Araign\195\169e"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
		["Basilic"] = "Interface\\Icons\\ability_hunter_pet_crocolisk",
		["Charognard"] = "Interface\\Icons\\Ability_Hunter_Pet_Vulture",
		["Chauve-souris"] = "Interface\\Icons\\Ability_Hunter_Pet_Bat",
		["Ch\195\168vre"] = "Interface\\Icons\\ability_mount_mountainram",
		["Chien du Magma"] = "Interface\\Icons\\Ability_Hunter_Pet_CoreHound",
		["Chien"] = "Interface\\Icons\\INV_Jewelry_Necklace_22",
		["Chim\195\168re"] = "Interface\\Icons\\Ability_Hunter_Pet_Chimera",
		["Crabe"] = "Interface\\Icons\\Ability_Hunter_Pet_Crab",
		["Crocilisque"] = "Interface\\Icons\\Ability_Hunter_Pet_Crocolisk",
		["Diablosaure"] = "Interface\\Icons\\Ability_Hunter_Pet_Devilsaur",
		["Esprit de b\195\170te"] = "Interface\\Icons\\Ability_Druid_PrimalPrecision",
		["Faucon-dragon"] = "Interface\\Icons\\Ability_Hunter_Pet_Dragonhawk",
		["F\195\169lin"] = "Interface\\Icons\\Ability_Hunter_Pet_Cat",
		["Gorille"] = "Interface\\Icons\\Ability_Hunter_Pet_Gorilla",
		["Grue"] = "Interface\\Icons\\ability_monk_cranekick_new",
		["Gu\195\170pe"] = "Interface\\Icons\\Ability_Hunter_Pet_Wasp",
		["Hanneton"] = "Interface\\Icons\\INV_Scarab_Silver",
		["Haut-trotteur"] = "Interface\\Icons\\Ability_Hunter_Pet_TallStrider",
		["Hy\195\168ne"] = "Interface\\Icons\\Ability_Hunter_Pet_Hyena",
		["Loup"] = "Interface\\Icons\\Ability_Hunter_Pet_Wolf",
		["Oiseau de proie"] = "Interface\\Icons\\Ability_Hunter_Pet_Owl",
		["Ours"] = "Interface\\Icons\\Ability_Hunter_Pet_Bear",
		["Phal\195\168ne"] = "Interface\\Icons\\Ability_Hunter_Pet_Moth",
		["Porc-\195\169pic"] = "Interface\\Icons\\ability_hunter_pet_boar",
		["Quilen"] = "Interface\\Icons\\ability_hunter_pet_cat",
		["Raie du N\195\169ant"] = "Interface\\Icons\\Ability_Hunter_Pet_NetherRay",
		["Raptor"] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
		["Ravageur"] = "Interface\\Icons\\Ability_Hunter_Pet_Ravager",
		["Renard"] = "Interface\\Icons\\INV_Misc_MonsterTail_07",
		["Rhinoc\195\169ros"] = "Interface\\Icons\\Ability_Hunter_Pet_Rhino",
		["Sanglier"] = "Interface\\Icons\\Ability_Hunter_Pet_Boar",
		["Scorpide"] = "Interface\\Icons\\Ability_Hunter_Pet_Scorpid",
		["Serpent des vents"] = "Interface\\Icons\\Ability_Hunter_Pet_WindSerpent",
		["Serpent"] = "Interface\\Icons\\Spell_Nature_GuardianWard",
		["Silithide"] = "Interface\\Icons\\Ability_Hunter_Pet_Silithid",
		["Singe"] = "Interface\\Icons\\Ability_Hunter_AspectOfTheMonkey",
		["Sporopt\195\168re"] = "Interface\\Icons\\Ability_Hunter_Pet_Sporebat",
		["Tortue"] = "Interface\\Icons\\Ability_Hunter_Pet_Turtle",
		["Traqueur dim."] = "Interface\\Icons\\Ability_Hunter_Pet_WarpStalker",
		["Ver"] = "Interface\\Icons\\Ability_Hunter_Pet_Worm"
	};
end


-- ********** Spanish/Espaol: esES **********
--  = \195\161
--  = \195\169
--  = \195\173
--  = \195\179
--  = \195\186
--  = \195\177
if(GetLocale() == "esES") then
	-- *** Text ***
	HUNTERSTABLEINFO_FEROCITY = "Ferocidad";
	HUNTERSTABLEINFO_CUNNING = "Astucia";
	HUNTERSTABLEINFO_TENACITY = "Tenacidad";
	--HUNTERSTABLEINFO_EATS = "come";
	--HUNTERSTABLEINFO_ABILITIES = "";
	
	HUNTERSTABLEINFO_Chimaera = "Quimera";
	HUNTERSTABLEINFO_CoreHound = "Core Hound";
	HUNTERSTABLEINFO_Devilsaur = "Demosaurio";
	HUNTERSTABLEINFO_Rhino = "Rinoceronte";
	HUNTERSTABLEINFO_ShaleSpider = "Ara\195\177a de esquisto";
	HUNTERSTABLEINFO_Silithid = "Sil\195\173tido";
	HUNTERSTABLEINFO_SpiritBeast = "Bestia esp\195\173ritu";
	HUNTERSTABLEINFO_Worm = "Gusano";
	HUNTERSTABLEINFO_Quilen = "Quilen";
	
	-- *** Pet Information ***
	HUNTERSTABLEINFO_petAbilities = {
		["Acechador deformado"] = {17253, 35346},
		["Alfazaque"] = {17253, 90339},
		["Ara\195\177a de esquisto"] = {17253, 90363, 96201},
		["Ara\195\177a"] = {17253, 4167},
		["Ave rapaz"] = {16827, 91644, 94022},
		["Avispa"] = {49966, 56626},
		["Basilisco"] = {17253, 126423},
		["Bestia esp\195\173ritu"] = {16827, 93435, 90361, 90328},
		["Cabra"] = {49966, 126402},
		["Can del N\195\186cleo"] = {17253, 90355, 58604},
		["Cangrejo"] = {16827, 50245},
		["Carro\195\177ero"] = {17253, 24423},
		["Crocolisco"] = {17253, 50433},
		["Demosaurio"] = {17253, 54680, 90309},
		["Devastador"] = {17253, 50518},
		["Dracohalc\195\179n"] = {17253, 34889},
		["Esc\195\179rpido"] = {16827, 50541},
		["Espori\195\169lago"] = {49966, 50274},
		["Felino"] = {16827, 93435, 24450},
		["Gorila"] = {49966, 26090},
		["Grulla"] = {49966, 126246, 126259},
		["Gusano"] = {17253, 55749, 93433},
		["Hiena"] = {17253, 50271},
		["Jabal\195\173"] = {17253, 35290},
		["Lobo"] = {17253, 24604},
		["Mono"] = {49966, 90337},
		["Murci\195\169lago"] = {17253, 50519},
		["Oso"] = {16827, 50256, 94019},
		["Palomilla"] = {49966, 50318},
		["Perro"] = {17253, 90327},
		["Puercoesp\195\173n"] = {16827, 126364, 126355},
		["Quilen"] = {17253, 126373, 126393},
		["Quimera"] = {17253, 54644, 92380},
		["Raptor"] = {16827, 50498},
		["Raya abisal"] = {17253, 50479},
		["Rinoceronte"] = {49966, 93434, 57386},
		["Serpiente alada"] = {17253, 24844},
		["Serpiente"] = {17253, 35387},
		["Sil\195\173tido"] = {16827, 90364, 54706},
		["Tortuga"] = {17253, 26064},
		["Zancaalta"] = {16827, 50285},
		["Zorro"] = {17253, 90347, 90314},

	};
	
	HUNTERSTABLEINFO_petIcons = {
		["Acechador deformado"] = "Interface\\Icons\\Ability_Hunter_Pet_WarpStalker",
		["Alfazaque"] = "Interface\\Icons\\INV_Scarab_Silver",
		["Ara\195\177a de esquisto"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
		["Ara\195\177a"] = "Interface\\Icons\\Ability_Hunter_Pet_Spider",
		["Ave rapaz"] = "Interface\\Icons\\Ability_Hunter_Pet_Owl",
		["Avispa"] = "Interface\\Icons\\Ability_Hunter_Pet_Wasp",
		["Basilisco"] = "Interface\\Icons\\ability_hunter_pet_crocolisk",
		["Bestia esp\195\173ritu"] = "Interface\\Icons\\Ability_Druid_PrimalPrecision",
		["Cabra"] = "Interface\\Icons\\ability_mount_mountainram",
		["Can del N\195\186cleo"] = "Interface\\Icons\\Ability_Hunter_Pet_CoreHound",
		["Cangrejo"] = "Interface\\Icons\\Ability_Hunter_Pet_Crab",
		["Carro\195\177ero"] = "Interface\\Icons\\Ability_Hunter_Pet_Vulture",
		["Crocolisco"] = "Interface\\Icons\\Ability_Hunter_Pet_Crocolisk",
		["Demosaurio"] = "Interface\\Icons\\Ability_Hunter_Pet_Devilsaur",
		["Devastador"] = "Interface\\Icons\\Ability_Hunter_Pet_Ravager",
		["Dracohalc\195\179n"] = "Interface\\Icons\\Ability_Hunter_Pet_Dragonhawk",
		["Esc\195\179rpido"] = "Interface\\Icons\\Ability_Hunter_Pet_Scorpid",
		["Espori\195\169lago"] = "Interface\\Icons\\Ability_Hunter_Pet_Sporebat",
		["Felino"] = "Interface\\Icons\\Ability_Hunter_Pet_Cat",
		["Gorila"] = "Interface\\Icons\\Ability_Hunter_Pet_Gorilla",
		["Grulla"] = "Interface\\Icons\\ability_monk_cranekick_new",
		["Gusano"] = "Interface\\Icons\\Ability_Hunter_Pet_Worm",
		["Hiena"] = "Interface\\Icons\\Ability_Hunter_Pet_Hyena",
		["Jabal\195\173"] = "Interface\\Icons\\Ability_Hunter_Pet_Boar",
		["Lobo"] = "Interface\\Icons\\Ability_Hunter_Pet_Wolf",
		["Mono"] = "Interface\\Icons\\Ability_Hunter_AspectOfTheMonkey",
		["Murci\195\169lago"] = "Interface\\Icons\\Ability_Hunter_Pet_Bat",
		["Oso"] = "Interface\\Icons\\Ability_Hunter_Pet_Bear",
		["Palomilla"] = "Interface\\Icons\\Ability_Hunter_Pet_Moth",
		["Perro"] = "Interface\\Icons\\INV_Jewelry_Necklace_22",
		["Puercoesp\195\173n"] = "Interface\\Icons\\ability_hunter_pet_boar",
		["Quilen"] = "Interface\\Icons\\ability_hunter_pet_cat",
		["Quimera"] = "Interface\\Icons\\Ability_Hunter_Pet_Chimera",
		["Raptor"] = "Interface\\Icons\\Ability_Hunter_Pet_Raptor",
		["Raya abisal"] = "Interface\\Icons\\Ability_Hunter_Pet_NetherRay",
		["Rinoceronte"] = "Interface\\Icons\\Ability_Hunter_Pet_Rhino",
		["Serpiente alada"] = "Interface\\Icons\\Ability_Hunter_Pet_WindSerpent",
		["Serpiente"] = "Interface\\Icons\\Spell_Nature_GuardianWard",
		["Sil\195\173tido"] = "Interface\\Icons\\Ability_Hunter_Pet_Silithid",
		["Tortuga"] = "Interface\\Icons\\Ability_Hunter_Pet_Turtle",
		["Zancaalta"] = "Interface\\Icons\\Ability_Hunter_Pet_TallStrider",
		["Zorro"] = "Interface\\Icons\\INV_Misc_MonsterTail_07"
	};
end
